Adobe Security Bulletin

Security updates available for Medium by Adobe | APSB21-34

Bulletin ID

Date Published

Priority

ASPB21-34

May 11, 2021      

3

Summary

 Adobe has released an update for Medium by Adobe. This update addresses a  critical vulnerability. Successful exploitation could lead to arbitrary code execution in the context of the current user.

Affected Versions

Product

Version

Platform

Adobe Medium

2.4.5.331  and earlier versions       

Oculus

Solution

Adobe categorizes this update with the following  priority rating and recommends users update their installation to the newest version via the  Oculus Store’s update mechanism.  For more information, please reference this product page.

Product

Version

Platform

Priority

Availability

Adobe Medium   

2.4.5.332

Oculus

3

Download Center     

Vulnerability details

Vulnerability Category

Vulnerability Impact

Severity

CVE Numbers

Improper Input Validation

Arbitrary code execution

Critical

CVE-2021-28580

Logo Adobe

Prihláste sa do svojho účtu